/* 
Theme Name:		 limo gp child
Theme URI:		 http://childtheme-generator.com/
Description:	 limo gp child is a child theme of GeneratePress, created by ChildTheme-Generator.com
Author:			 Atul Kashyap
Author URI:		 http://childtheme-generator.com/
Template:		 generatepress
Version:		 1.0.0
Text Domain:	 limo-gp-child
*/


/*
    Add your custom styles here
*/

.main-header-menu ul > li a {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    padding: 8px !important;
}

.main-header-menu ul > li.current-menu-item a, .main-header-menu ul > li a:hover{
    color: #ae9154;
}

.image-vector figure{
    position: relative;
}

.image-vector::before {
  content: '';
  position: absolute;
  border: 10px solid #b7b7b7;
  height: 550px;
  width: 550px;
  /*border-right: 10px solid orange;
  border-bottom: 10px solid orange;*/
  margin-top: 36px !important;
  margin-left: 12px;
}

.testimo-comm p{
	font-family: Montserrat, sans-serif;
	font-size: 16px;
	color: #fff;
	font-style: italic;
}

.testimo-meta h4{
	font-family: Montserrat, sans-serif;
	font-weight:600;
	color:#fff;
}

.testi-slider::before {
  content: '';
  background: url(/wp-content/uploads/2022/10/quote-left-solid-orange.svg);
    background-size: auto;
  width: 100px;
  color: #ffa500 !important;
  fill: #ffa500 !important;
  height: 100px;
  position: absolute;
  background-size: 100% 100%;
  margin-top: -32px;
}

.testi-slider .owl-carousel {
  padding: 52px 42px 0 120px;
}

.wp-block-bicb-carousel .bicbCarousel .swiper-wrapper .carousel img{
	height: auto !important;
}

.testi-slider .owl-nav{
	line-height: 0 !important;
}

.testi-slider .owl-nav button{
	font-size: 75px !important;
	color: #ae9154 !important;
}

.testi-slider .owl-nav button span{
	height: 45px !important;
	display: block;
	line-height: 0 !important;
}

.testi-slider .owl-nav button.owl-next{
	margin-left: 28px;
}

@media (max-width: 768px){
	.divider-color{
		background: #c84002 !important;
	}
	
	.image-vector::before{
		width: 93% !important;
	}
}

.home-tab-form{
    background: transparent !important;
    border: none !important;
}

.home-tab-form .plethoraplugins-tabs ul{
	background: transparent !important;
}

.home-tab-form .plethoraplugins-tabs ul li a{
	background: #b6b6b6 !important;
	border-bottom: 1px solid #000;
}

.home-tab-form .plethoraplugins-tabs ul li a.active{
    /*background: #ff6800 !important;*/
	background: #000 !important;
}

.home-tab-form .plethoraplugins-tabs ul li a{
    color: #fff !important;
    font-family: Montserrat, sans-serif !important;
    font-weight: 600;
}

.home-tab-form form label{
    color: #fff;
    font-family: Montserrat, sans-serif !important;
    font-weight: 600;
}

.home-tab-form form input, .home-tab-form form select {
  width: 100%;
  background: #fff;
  border-radius: 8px;
  padding: 5px 12px;
  color: #000;
	border: 1px solid #000;
}

.home-tab-form form input[type="date"]{
    padding: 5px 12px;
    font-size: 18px;
	border: 1px solid #000;
}

.home-tab-form form p {
  margin-bottom: 12px;
}

.home-tab-form form input[type="submit"] {
  background: #000;
  width: auto;
  padding: 11px 24px 15px;
  font-weight: 600;
  text-transform: uppercase;
  border: 1px solid #000;
	color: #fff;
}

.home-tab-form form input[type="submit"]:hover {
  background: transparent;
  border: 1px solid #000;
	color: #000;
}

.woocommerce table.shop_table td.product-thumbnail{
    padding: 5px !important;
}

.woocommerce table.shop_table td.product-thumbnail img{
    width: auto !important;
}

.woocommerce-checkout .woocommerce-billing-fields > h3, .woocommerce-checkout .woocommerce-additional-fields > h3,.woocommerce-checkout form #order_review_heading{
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    font-size: 24px;
}

.woocommerce-checkout form label{
    font-weight: 600;
}

.woocommerce-checkout form label, .woocommerce-checkout form input, .woocommerce-checkout-review-order, .woocommerce-order{
    font-family: Montserrat, sans-serif;
}

.woocommerce-checkout form input, .woocommerce-checkout form select{
    border: 1px solid lightgrey !important;
    background: #fff;
    border-radius: 0 !important;
    padding: 4px 10px !important;
}

.woocommerce-thankyou-order-received {
  font-weight: 600;
  font-size: 24px;
}

.woocommerce-bacs-bank-details {
  background: #f9f9f9;
  border: 1px solid lightgray;
  border-radius: 18px;
  padding: 24px;
}

.woocommerce-bacs-bank-details > h2 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 25px;
  text-decoration: underline;
}

.woocommerce-bacs-bank-details > h3 {
  font-weight: 600 !important;
  font-size: 18px;
}

.woocommerce-bacs-bank-details ul {
  margin: 0 !important;
}

.woocommerce-order-details{
    margin-top: 32px;
}

.woocommerce-order-details h2 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 25px;
}

.variations_form.cart .variations th.label{
    width: 86px;
    text-align: left;
    padding: 12px 0;
}

.woocommerce-account .woocommerce #customer_login .col-1 > h2, .woocommerce-account .woocommerce #customer_login .col-2 > h2{
    text-transform: uppercase;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    font-size: 24px;
}

.hed-cart-btn {
  border-radius: 50%;
  color: #fff;
}

.hed-cart-btn button{
    border-radius: 50%;
}

.woo-acc-btn a {
  border-radius: 50px;
  padding: 22px !important;
  height: 1.5em;
  width: 1.5em;
}

.woo-acc-btn .gb-icon{
    padding: 0px !important;
    margin: 0px !important;
}

.woo-acc-btn, .hed-cart-btn {
  display: inline-block !important;
}

.page-id-182 .hed-cart-btn{
    display: none !important;
}

.hr-bar-c {
    margin: 20px auto 24px;
    height: 2px;
    width: 100px;
}

.hr-bar-l {
  width: 100px;
  margin: 15px 0 28px !important;
  height: 3px;
}

.services-grid-inner-bx {
  box-shadow: 0px 0px 5px 4px lightgray;
  padding: 24px;
  border-radius: 24px;
}

.cnt-pg-form input, .cnt-pg-form textarea {
  width: 100%;
  background: #fff;
  border: 1px solid lightgray;
  padding: 5px 14px;
  border-radius: 8px;
  margin-bottom: 12px;
  font-family: Montserrat, sans-serif;
  color: #000;
}

.cnt-pg-form textarea {
    height: 130px;
}

.cnt-pg-form form p {
  margin: 0;
}

.cnt-pg-form input[type="submit"]{
    background: #ae9154;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    width: auto;
    margin-right: auto;
    margin-left: auto;
    display: block;
    border: 1px solid #ae9154;
    border-radius: 0;
    padding: 7px 42px;
    box-shadow: 0px 0px 4px 2px lightgray;
}

.cnt-pg-form input[type="submit"]:hover{
    color: #ff6800;
    background: transparent;
}

.inner-bx-rates {
  box-shadow: 0px 0px 5px 4px lightgray;
  padding: 24px;
  border-radius: 24px;
}

table.variations tbody tr th {
  width: 112px !important;
}

@media (max-width: 767px) and (min-width: 550px){
	.n2-section-smartslider h1{
		font-size: 36px !important;
	}
	
	.n2-section-smartslider p{
		font-size: 24px !important;
	}
}



@media (max-width: 549px){
	.n2-section-smartslider h1{
		font-size: 28px !important;
	}
	
	.n2-section-smartslider p{
		font-size: 18px !important;
	}
	
	.hm-sec-1 {
  		margin-top: -60px;
  		background: #fff;
	}
}

@media (max-width: 767px){
	.wp-block-navigation__submenu-container{
		padding: 0!important;
	}
	
	.wp-block-navigation__submenu-container li a{
		font-size: 14px !important;
	}
}

.top-caroro figure{
	height: auto !important;
}